﻿#owl-slide .owl-wrapper-outer, #owl-slide .owl-wrapper, #owl-slide .owl-item, #owl-slide .owl-item .item, #owl-slide .owl-item .item img {
    height: 100%;
}

.h-detail .u1 li {
    color: white;
}

.slidesjs-container {
    height: 20px!important;
}

    .slidesjs-container a {
        color: #333!important;
    }

#owl-slide-2 {
    margin-bottom: 10px;
    overflow: hidden;
}

    #owl-slide .owl-buttons, #owl-slide-2 .owl-buttons, #owl-slide-3 .owl-buttons {
        display: none;
    }

    #owl-slide:hover .owl-buttons, #owl-slide-2:hover .owl-buttons, #owl-slide-3:hover .owl-buttons {
        display: block;
    }

#owl-slide .item img {
    display: block;
    width: 100%;
    height: auto;
}

#owl-slide {
    height: 340px;
    overflow: hidden;
}

.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}

    .owl-carousel .owl-wrapper {
        display: none;
        position: relative;
        -webkit-transform: translate3d(0,0,0);
    }

    .owl-carousel .owl-wrapper-outer {
        overflow: hidden;
        position: relative;
        width: 100%;
    }

        .owl-carousel .owl-wrapper-outer.autoHeight {
            -webkit-transition: height 500ms ease-in-out;
            -moz-transition: height 500ms ease-in-out;
            -ms-transition: height 500ms ease-in-out;
            -o-transition: height 500ms ease-in-out;
            transition: height 500ms ease-in-out;
        }

    .owl-carousel .owl-item {
        float: left;
    }

.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.grabbing {
    cursor: url(grabbing.png) 8 8,move;
}

.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.owl-theme .owl-controls {
    text-align: center;
}

    .owl-theme .owl-controls .owl-buttons .owl-prev {
        color: #FFF;
        display: inline-block;
        zoom: 1;
        *display: inline;
        font-size: 12px;
        width: 49px;
        height: 49px;
        filter: Alpha(Opacity=50);
        opacity: .5;
        background: url(https://cdn.viettelstore.vn/desktop/img/Assets.png) 0 0 no-repeat;
        vertical-align: middle;
        text-align: center;
        background-position: -407px 0;
    }

    .owl-theme .owl-controls .owl-buttons .owl-next {
        color: #FFF;
        display: inline-block;
        zoom: 1;
        *display: inline;
        font-size: 12px;
        width: 49px;
        height: 49px;
        filter: Alpha(Opacity=50);
        opacity: .5;
        background: url(https://cdn.viettelstore.vn/desktop/img/Assets.png) 0 0 no-repeat;
        vertical-align: middle;
        text-align: center;
        background-position: -456px 0;
    }

#owl-dv-vt.owl-theme .owl-controls .owl-buttons .owl-next {
    margin-right: 10px !important;
}

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
}

.owl-buttons {
    position: absolute;
    top: calc(50% - 26px);
    left: 0;
    width: 100%;
}

    .owl-buttons .owl-prev {
        position: absolute;
        left: 0;
    }

    .owl-buttons .owl-next {
        position: absolute;
        right: 0;
    }

.owl-pagination {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

#vietteltv-news .owl-pagination {
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 100%;
}

#vietteltv-news .owl-controls .owl-page.active span, #vietteltv-news .owl-controls.clickable .owl-page:hover span {
    background-color: #ff5014;
}

#vietteltv-news .owl-controls .owl-page span {
    background-color: transparent;
}

.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

    .owl-theme .owl-controls .owl-page span {
        display: block;
        width: 12px;
        height: 12px;
        margin: 5px;
        filter: Alpha(Opacity=50);
        opacity: 1;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        background: #fff;
        border: #dfdfdf solid 1px;
    }

    .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
        filter: Alpha(Opacity=100);
        opacity: 1;
        background-color: #636363;
        border: #c6c6c6 solid 2px;
    }

    .owl-theme .owl-controls .owl-page span.owl-numbers {
        height: auto;
        width: auto;
        color: #FFF;
        padding: 2px 10px;
        font-size: 12px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
    }

.owl-item.loading {
    min-height: 150px;
    background: url(https://cdn.viettelstore.vn/desktop/css/AjaxLoader.gif) no-repeat center center;
}

#sync2 .item {
    border-left: 1px solid #DFDFDF;
    border-bottom: 1px solid #DFDFDF;
    border-top: 1px solid #DFDFDF;
    height: 50px;
    padding-top: 7px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}

    #sync2 .item .select-slide {
        display: none;
    }

    #sync2 .item h3 {
        padding: 0;
        margin: 0;
        color: #474747;
        font-size: 12px;
        line-height: 16px;
        text-align: center;
    }

#sync2 .synced .item h3 {
    padding: 0;
    margin: 0;
    color: #000;
    font-size: 13px;
    line-height: 16px;
    font-weight: 700;
}

#sync2 .owl-wrapper-outer {
    overflow: hidden;
}

#sync2 .owl-item {
    position: relative;
}

#sync2 .item .select {
    display: none;
}

#sync2 .synced .select {
    display: block;
    position: absolute;
    height: 8px;
    width: 14px;
    left: 50%;
    margin-left: -7px;
    top: -8px;
}

@media (min-width:768px) and (max-width:991px) {
    #owl-slide {
        height: auto;
    }

    #sync2 .item {
        height: 60px;
    }
}
